Subject: [IGSMAIL-1656] Late delivery of WSRT data
From: Boudewijn Ambrosius
Date: Fri, 1 Aug 1997 5:53:34 PDT

******************************************************************************
IGS Electronic Mail      Fri Aug  1  5:53:34 PDT 1997      Message Number 1656
******************************************************************************

Author: Boudewijn Ambrosius
Subject: Late delivery of WSRT data

Due to failure of the PC controlling the Westerbork (WSRT) site in the
netherlands and because of a small error in the dissemination software,
the delivery of data from WSRT has been irregualr for several days. Today
we posted the backlog of data for days 202, 205 and 206 till 212. The
problems have been fixed and we expect to resume regular operations as
of today. We apologize for any inconvenience this may have caused.

Boudewijn Ambrosius

[Mailed From: Boudewijn Ambrosius <[email-masked]>]